Clone Profile

View as Markdown
Clone a dunning profile. Creates a new custom profile with settings copied from the source profile. Both system default and custom profiles can be cloned.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

profile_idstringRequired
account_idstringRequired

Request

This endpoint expects an object.
namestringRequired1-100 characters
descriptionstring or nullOptional<=500 characters

Response

Successful Response
idstring
account_idstring
namestring
descriptionstring or null
is_system_defaultboolean
target_cycle_typestring or null
max_retriesinteger
retry_interval_hoursinteger
termination_actionstring
invoice_status_on_failurestring
enable_emailsboolean
email_maplist of objects or null
is_archivedboolean
created_atdatetime
updated_atdatetime

Errors

422
Unprocessable Entity Error